#include once "window9.bi"
Function GetToolBarTextButton(byval TBar As Integer,ByVal ButtonID As Integer) As String export
  Dim sss As String*256
  SendMessage(cast(HWND,TBar),WM_USER+45,ButtonID,Cast(LPARAM,StrPtr(sss)))
  Return sss
End Function
